Комментарии  
0 #26 Администратор 03.12.2015 13:43
Samo, включите плагин "Панель иконок - Уведомление о новых версиях Joomla!", если вы это имеете ввиду.
Цитировать
0 #27 Samo 03.12.2015 19:58
Спасибо за ответ.Я посмотрел у меня плагин: Панель иконок - Уведомление о новых версиях расширений Joomla!, состояние: стоит замок. При попытке включить выводит: изменение состояния не допускается
Цитировать
-1 #28 Сергей 27.01.2016 21:56
Добрый день.
Чего только не пробовал и ваш вариант не прошел (из сторонних установлено SobiPro, шаблон Asiamarine - не обновлен).
Fatal error: Call to a member function get() on a non-object in /.../s/administ rator/component s/com_installer /controller.php on line 39
Fatal error: Call to a member function get() on a non-object in /..../s/adminis trator/componen ts/com_cache/co ntroller.php on line 36
Цитировать
-1 #29 Елена 17.02.2016 16:41
Добрый день. Подскажите с чем может быть связана ошибка при обновлении (на сайте используется K2).

Ошибка в админ. панели:
Table 'rov.zq5yh_post install_message s' doesn't exist SQL=SHOW FULL COLUMNS FROM `zq5yh_postinstall_messages`
На сайте:
Fatal error: Call to undefined method JParameter::loa dINI() in Z:\home\xxx\www \libraries\joom la\html\paramet er.php on line 76
Цитировать
0 #30 Владимир 09.05.2016 09:20
Все старался делать по вашей инструкции, но видно, где-то ошибся. В результате сайт исчез. Пришлось сделать бекап и вернуться на 2.5.28.
Может это быть от того, что я Chronoforms не удалил. Вот, что выдает:
Фатальная ошибка: require_once(): ошибка открытия требуется '/home/p83065/w ww/***/administ ratorDSincludes DSdefines.php' (в include_path='. :/usr/местные/p hp55 в/lib/PHP в') в/home/p83065/w ww/***/plugins/ content/chronof orms/chronoform s.php на линии 3
Цитировать
+1 #31 Владимир 29.06.2016 07:04
Здравствуйте.
Всё сделал как описано. Обновился. Но проблема в исправлении баз данных. Кнопка запускает и в конце переход на чистую страницу.
/administrator/index.php?option=com_installer&view=database

Приходится снова входить в админ. Там ни чего не меняется.
Внимание: База данных устарела!
Таблица 'pm97z_menu' не содержит индекса 'idx_client_id_ parent_id_alias _language'. (из файла 2.5.0-2011-12-24.sql.)
Таблица 'pm97z_redirect _links' не содержит индекса 'idx_old_url'. (из файла 3.5.0-2016-03-01.sql.)
Основные таблицы базы данных Joomla! еще не преобразованы в UTF-8.

Версия схемы базы данных (из #__schemas): 3.5.1-2016-03-29.
Версия обновления (из #__extensions): 3.5.1.
Драйвер БД: mysqli.
92 изменений базы данных были успешно проверены.
147 изменений базы данных не изменили структуру таблиц и были пропущены.

Как решить эту проблему.
Спасибо.
Цитировать
0 #32 Владимир 29.06.2016 13:55
Добавлю в этих файлах которые определяет как ошибку:
2.5.0-2011-12-24.sql
3.5.0-2016-03-01.sql
Индексы есть. Я проверил.
Находятся они по адресу
\www\administrator\components\com_admin\sql\updates\mysql
Цитировать
0 #33 Наталия 04.07.2016 13:18
Здравствуйте, пытаюсь обновить сайт прямо на хостинге. Сделала всё по инструкции до момента обновления Джумлы с 2.5.28 до 3.5.1. Выдаёт ошибку, что "Не удалось найти xml-файл установки". Перепробовала уже все варианты: и автоматическое обновление (кнопкой "Обновить"), и установку из пакета .zip, и из каталога (закачала файлы обновления на сервер в папку tmp), и по URL.
Первый вариант просто зависает в стадии загрузки, т.е. шкала скачивания даже не появляется, а остальные требуют от меня этот файл xml.
Подскажите, что тут можно сделать?
Цитировать
0 #34 Администратор 06.07.2016 10:10
Наталия, могу предположить, что ваш хостинг (его параметры: php, sql и т.п.) не соответствует требованиям Joomla 3.x.
Цитировать
0 #35 Иван 07.10.2016 11:06
В чем отличие "обновления с 2.5 до 3" от "создания сайта на joomla 3", раз все нужно удалить? От былого сайта и следа не осталось.
Цитировать
0 #36 Администратор 07.10.2016 13:59
Иван, отличие в том, что вы обновляете уже существующий сайт с информацией (контентом), а не создаете абсолютно новый.
Но если ваши расширения, как и сам шаблон поддерживают совместимость, как с Joomla 2.5, так и с Joomla 3, то вам не нужно их удалять.
Цитировать